#
#Fri Aug 07 18:19:22 CEST 2026
dependencies=inetcore,26.4;htmlengine
entrypoint=com.inet.plugin.ai.AIServerPlugin
external=
flags=designer
group=communication;taskplanner
icon=com/inet/plugin/ai/pluginai_48.png
id=ai
initAfter=
internal=
optionalDependencies=cowork;taskplanner;taskplanner.helpdesk;reporting;helpdesk;statistics;theme;remotegui;setupwizard;translations
packages=com.inet.plugin.ai.api
version=26.4.321
